@charset "UTF-8";

a {
    color: #8C1513;
}

a:hover {
    text-decoration: underline;
}

h1, .h1 {
    color: #01553D;
}

h2, .h2 {
    color: #01553D;
}

h3, .h3 {
    color: #9A000E;
}

.back-to-top a {
    color: #fff;
    border: 1px solid #fff;
    background-color: #01553D;
}

.btn-link--arrow {
    color: #9A000E !important;
}

.btn-link--arrow:hover {
    text-decoration: underline;
    color: #9A000E !important;
}

.-ghost a:not(.btn):not(.btn-link):hover {
    text-decoration: underline;
}

.be-searchInput > input {
    color: #01553D;
}

.be-searchInput > button[type="submit"]::before {
    color: #01553D;
}

.modulHeadline{
    margin-top: 30px;
}

.btn-secondary {
    border-width: 0;
    color: #01553D;
    background-color: transparent;
    -webkit-box-shadow: inset -0.2rem 0.2rem 0 0 #01553D, inset 0.2rem -0.2rem 0 0 #01553D;
    box-shadow: inset -0.2rem 0.2rem 0 0 #01553D, inset 0.2rem -0.2rem 0 0 #01553D;
}

.btn-secondary:hover {
    color: #fff;
    -webkit-box-shadow: inset -0.2rem 0.2rem 0 0 #01553D, inset 0.2rem -0.2rem 0 0 #01553D;
    box-shadow: inset -0.2rem 0.2rem 0 0 #01553D, inset 0.2rem -0.2rem 0 0 #01553D;
}

.btn-secondary::after {
    background-color: #01553D;
    border-color: #01553D;
}

.be-aniButton.-aniPlus:hover .aniPlus__v,
.be-aniButton.-aniPlus:hover .aniPlus__h {
  background-color: #01553D;
}